body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,
dl, dt, dd, ul, ol, li, 
pre, 
form, fieldset, legend, button, input, textarea,
th, td {
	margin: 0;
	padding: 0
}


body,
button, input, select, textarea /* for ie */ {
	font: 12px/1.5 Arial,\5b8b\4f53,sans-serif
}
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal }
address, cite, dfn, em, var { font-style: normal; } 
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; } 

ul, ol { list-style: none; }


input[type=text]:focus,
input[type=password]:focus,
textarea:focus { outline: 0 }


a { text-decoration: none;color:#07F }
a:hover { text-decoration: underline;color:red }

sup { vertical-align: text-top; } 
sub { vertical-align: text-bottom; }

legend { color: #000; } 
fieldset, img { border: 0; } 
button, input, select, textarea { font-size: 100%; } 

table { border-collapse:collapse;border-spacing:0 }


body { padding:10px;background:#ECE9D8 url(bg.gif) repeat-x 0 0 }

#header { height:40px;position:relative }

#logo { position:absolute;width:159px;height:25px;top:5px;left:0px }
#logo a { display:block;width:159px;height:25px;background:url(head.gif) no-repeat 0 0;overflow:hidden;text-indent: -111110px; }

#channel { position:absolute;left:180px;top:12px;background-color:#627AAD;height:27px;z-index:99999;line-height:25px;overflow:hidden;border:1px solid #11427C;border-bottom:none }
#channel li { float:left;width:70px;text-align:center }
#channel li a { display:block;float:left;width:70px;color:#FFF;border-top:2px solid #627AAD }
#channel li a:hover { background-color:#6D86B7;text-decoration:none }
#channel li.current a { background-color:#FFF;color:#000;border-bottom:none;border-top:2px solid #FFAF5C }
#channel li.current a:hover { background-color:#FFF;color:#000;border-bottom:none;border-top:2px solid #FFAF5C }

#page { background-color:#FFF;min-height:700px;height:auto;_height:700px;visibility:auto;position:relative }
#sideBox { left:0;top:0;width:180px;background-color:#DDD;height:100%;position:absolute;z-index:99999 }
#mainBox { margin-left:180px;padding:10px }


#sideBox dl { border-bottom:1px solid #CCC;border-top:1px solid #F9F9F9;padding:5px 0 4px 0;line-height:28px;float:left;width:180px }
#sideBox dl dt,
#sideBox dl dd { padding:0 5px }
#sideBox dl dd a { display:block;padding:0 0 0 20px;background:url(../images/plus.gif) no-repeat 8px -2px }
#sideBox dl dd a:hover { background:#EDEDED url(../images/plus.gif) no-repeat 8px -32px;text-decoration:none;color:#039 }

#sideBox dl dt { font-weight:bold;padding:0 0 0 20px }


#sw { padding:170px;padding:5px;border-bottom:1px solid #CCC;float:left }
#sw input { border:1px solid #627AAD;height:18px;width:120px;padding:2px 4px 1px 4px;float:left }
#sw button { border:1px solid #627AAD;width:40px;float:left;height:23px;background-color:#627AAD;color:#FFF }

.heading { font-size:14px;padding:5px 10px }

.game-grid { width:100%;color:#555 }
.game-grid tr th { background-color:#EEE;text-align:left;color:#999 }
.game-grid tr th,
.game-grid tr td { padding:3px 5px }
.game-grid .col-id { width:60px }
.game-grid tr td { padding:6px 5px;border-bottom:1px solid #EEE }
.game-grid tr td a { text-decoration:underline }
.game-grid tr td a:hover { text-decoration:none }

table tr.row td { background-color:#F0F0F0 }
table tr.hover td { background-color:#FFFFBB }


.form-grid { width:100% }
.form-grid tr td,
.form-grid tr th { padding:8px 5px;border-bottom:1px solid #EEE;border-top:1px solid #EEE }
.form-grid tr td input.word,
.form-grid tr td textarea.word { border-width:1px;border-style:solid;border-color:#BDC7D8 #A6b0C1 #A6b0C1 #BDC7D8;padding:3px }
.form-grid tr th { vertical-align:top;text-align:left }

.form-grid input { vertical-align:middle }

input.wide { width:400px }
input.middle { width:300px }
.ibox { padding:8px 0 0 0 }
.form-grid label input { margin:-2px 3px 0 0 }
.form-grid .click span { border-top:1px solid #8a9cc2;background-color:#6079AB;display:block;padding:1px 5px;color:#FFF;cursor:pointer }
.form-grid .click { border:1px solid #29447E;background-color:#6079AB }


#pageWrap { margin:10px 0 0 0;padding:0 0 10px 0 }
#pageWrap ul { float:right;margin:0 20px 0 0 }
#pageWrap ul li { float:left }
#pageWrap ul li a { display:block;float:left;padding:2px 8px;border-width:1px;border-style:solid;border-color:#DDD #999 #999 #DDD;background-color:#EEE;text-decoration:none }
#pageWrap ul li a:hover { background-color:#FFF }
#pageWrap ul li.current a { background-color:#3B5998;color:#FFF;border-color:#7897DA #11427C #11427C #7897DA }

br.clean { clear:both;height:0;overflow:hidden;display:block }


#content { line-height:1.8 }
#content a { border-bottom:2px solid #DDD;text-decoration:none }
#content a:hover { border-bottom:2px solid red }
#content ol { list-style-position: inside;list-style-type: decimal;padding:10px 0 }
#content ol li { list-style-position: inside;list-style-type: decimal;margin:10px 0 }

.screenBox { padding:5px 0 }

.tit { font-size:14px;font-weight:bold;padding:0 10px;border-left:10px solid red;background-color:#FCFCFC;margin-top:10px }

.tips1 { background-color:#FF9;padding:10px;border:1px solid #FC3;margin-top:10px }

.qb { padding:20px }


.downloads { padding:20px;border-bottom:1px solid #DDD }
.downloads .head { clear:both }
.downloads .icon { float:left;width:280px }
.downloads .dn { float:left }
.downloads .des { clear:both;padding-top:20px }

#content .txt { padding:10px 20px;line-height:1.8 }
#content .txt li .a { display:block;margin:7px 0 0 0 }
#content .txt li { margin:15px 0 }
#content .txt strong { font-size:14px;color:#039 }
#content .txt li a { color:red;font-weight:bold;text-decoration:underline }
#content .txt li a:hover { text-decoration:none }

#help_bar {position:fixed;bottom:50px;right:10px;z-index:999;border-left:2px solid #DDD }
#help_bar a { display:block;text-decoration:none;line-height:16px;color:#000;text-align:center;background-color:#FC0;border:1px solid #F90;border-right:none;width:14px;padding:5px }
#help_bar a:hover { background-color:#ffef3e }


.type1 { color:#07F }